body, td, th, input, textarea, select
{
	font:		normal 8pt Tahoma, Verdana, Arial, Helvetica, Sans-Serif;
	color:		#444;
}
body
{
	margin:			0px;
	line-height:	1.6em;
}
body#site  
{
	padding-bottom:	10px;
	background:		#d8dce5 url(//www.virtualcreations.com.au/images/body-bg.png) repeat-x;
}

a
{
	color:		#02779d;
	text-decoration:none;
}
a:hover
{
	text-decoration:underline;
}

h1
{
	font:		bold 1.8em "Trebuchet MS", Helvetica, Sans-Serif;
	margin:		0;
	color:		#02779d;
	background-color:	transparent;
}
h2
{
	font:		bold 1.4em "Trebuchet MS", Helvetica, Sans-Serif;
}
h3
{
	font-size:	1.23em;
	padding:	0;
	margin:		0;
}
a h3
{
	color:		#444;
	text-decoration:none;
}
a:hover h3
{
	color:		#808080;
}

form
{
	margin:		0px;
}

hr
{
	color:		#e2e2e2;
}

/* 
 *	Custom elements
 */

.hozline
{
	background-color:	#02779d;
}

table.box
{
	border: 0px;
}
table.box td.boxheader,
table.box td.boxreverse
{
	font-variant: small-caps;
	font-size: 11pt;
}

table.view td.viewtitle
{
	font-variant: small-caps;
	font-size: 11pt;
}

table.tick
{
	border-collapse: collapse;
	border: 0px solid #000000;
}
table.tick td
{
	padding: 2px;
	vertical-align: middle;
	vertical-align: top;
}

table.link
{
	border-collapse: collapse;
	border: 1px;
	width: 100%;
	background-color: ##02779d;
}
table.link td
{
	font-weight: bold;
	padding: 0px;
}
table.link td.linkcorner
{
	background-color: red;
	width: 15px;
}
table.link td.linkheader
{
	background-color: white;
	font-weight:	bold;
	font-variant:	small-caps;
	font-size:		14px;
}
.nolink
{
	color:				yellow;
	font-weight:		normal;
}
.linkbody,
.nolink
{
	font-size:			13px;
	padding-bottom:		3px !important;
	padding-top:		4px !important;
}
.linkbody a
{
	color:				white;
	text-decoration:	none;
	font-weight:		normal;
}
.linkbody a:hover
{
	color:				yellow;
}

/*******************************************************************************************/
/* CONTENT WRAPPERS */

#mainhead
{
	display:	table;	/* must put this in for FireFox. */
	width:		890px;
	background:	#fff;
	margin:		0px auto 0 auto;
	padding:	0px 4px 0px 4px;
	border-bottom:	2px solid #e2e2e2;
}
#mainbody
{
	width:		898px;
	background:	#fff;
	margin:		0px auto 0 auto;
	padding:	0px;
}
#leftwrapper
{
	margin-right:	10px;
	line-height:	1.6em;
}
#rightwrapper
{
	width:		637px;
	padding:	4px 0 6px 0;
	line-height:	1.6em;
}

/* TOP LEFT LOGO */

#logo
{
	float: left;
	padding: 0px;
	margin: 0px;
	vertical-align: bottom;
}
#logo h1
{
	color: #000;
	background: #fff;
}

/* TOP RIGHT HORIZONTAL MENU */

#menutop
{
	background: url(../images/barul.gif) no-repeat bottom right;
	color: #808080;
	padding: 68px 1px 11px 0;
	margin: 0;
}
#menutop li
{
	padding: 14px 18px 14px 18px;
	color: #444;
	background: url(../images/bar.gif) no-repeat bottom left;
	display: inline;
	margin: 0px;
}
#menutop li.active 
{
	background: url(../images/baractive.gif) no-repeat bottom left;
	color: ##02779d;
	font-weight: bold;
	padding: 14px 18px 14px 18px;
	margin: 0 1px 0 0;
}
#menutop li a
{
	color: #808080;
	text-decoration: none;
}
#menutop li a:hover
{
		color: #000000;
}

/* LEFT INTRO SIDE */

#intro_left
{
	clear: left;
	width: 250px;
	background-color: ##02779d;
	color: #E5EAF2;
	margin: 3px 0 1px 0;
}
#intro_left a 
{
	color: #fff;
	background: inherit;
}
#intro_left p 
{
	padding: 14px 10px;
	margin: 0;
}

/* LEFT VERTICAL MENU */

#menu_left 
{
	margin:		0 0 5px 0;
	padding:	0 0 1px 0;
}
#menu_left li 
{
	list-style: none;
}
#menu_left li a
{
	display: block;
	color: #3F5B7F;
	background: #C2CEDE url(../images/arrow.gif) no-repeat center left;
	width: 204px;
	padding: 7px 23px 7px 23px;
	margin: 0 0 1px 0;
	font-weight: bold;
	text-decoration: none;
}
#menu_left li a:hover 
{
	background: #9EB1C9 url(../images/arrow.gif) no-repeat center left;
	color: #fff;
}

/* RIGHT INTRO SIDE */

#intro_right
{
	text-decoration:none;
	cursor:		pointer;
	width:		380px;
	padding:	23px 238px 0 18px;
	background:	#BCCEDA url(../images/intro.jpg) no-repeat;
	color:		#547592;
	margin:		0 0 6px 0;
	height:		170px;
}
#intro_right h1
{
	margin:		0 0 20px 0;
}
#intro_right .white
{
	color:		#FFF;
	background-color:	transparent;
}

/* LEFT SIDE */

#left
{
	float: left;
	width: 250px;
}

.box
{
	padding: 4px 15px;
	border: 1px solid #ccc;
	margin: 0 0 10px 0;
}

.note
{
	padding: 0px 5px 10px 90px;
	border: 1px solid #CFCB66;
	margin: 0 0 5px 0;
	background: #FFFFAD url(../images/package.gif) no-repeat;
	color: #585616;
}

/* RIGHT SIDE */

#right
{
	width: 636px;
}

.leftcol
{
	float: left;
	padding: 12px 15px;
	width: 342px;
	border:#ccc 1px solid;
	margin: 0 0 10px 0px;
}

.rightcol
{
	float: right;
	padding: 10px 15px;
	width: 223px;
	border:#ccc 1px solid;
	margin: 0 0 10px 0;
}

.special
{
	clear: both;
	margin:0px 0 5px 0;
	padding: 0px 12px;
	border: 1px solid #ccc;
	color: #444;
}

/* FOOTER */

#footer
{
	clear: both;
	text-align: right;
	width: 900px;
	margin: 0px auto 0 auto;
	padding: 7px;
}

.hheading
{
	font-weight:		bold;
	color:			#ffffff;
	background-color:	##02779d;
}

.blue
{
	color:		#02779d;
	background:	inherit;
}

.image
{
	float:		left;
	border:		2px solid #e2e2e2;
	padding:	3px;
	margin:		0 15px 10px 0;
}

.cmsimage
{
	float:		right;
	border:		2px solid #e2e2e2;
	padding:	3px;
	margin:		0 10px 0px 10px;
}

.cmsimagecaption
{
	border:		2px solid #e2e2e2;
	padding:	3px;
	margin:		0 10px 0px 10px;
}

.imagewrapper
{
	float:		right;
	font-size:	0.8em;
	text-align:	center;
}

.block
{
	padding:		10px;
	text-align:		center;
	background-color:	#d9e0ea;
	margin:			0 40px 0 40px;
	border:			1px solid ##02779d;
	font-size:		1.4em;
}

.benefits
{
	padding:	10px;
	margin:		12px 40px 12px 40px;
	border:		1px solid #CFCB66;
	background:	#ffffc7;
}

.toplefthead
{
	color:		white;
	font-weight:	bold;
}

a.adminlink			{ color: #d8dce5;	}
a.adminlink:hover	{ color: black;		}

#map
{
	border:		1px solid black;
}

.days30, .days30 a
{
	color:			orange;
	font-weight:	bold;
}

.expired, .expired a
{
	color:			red;
	font-weight:	bold;
}

.site_featimage
{
	border: 1px solid black;
}

#choice_sites_Status,
#choice_sites_Status option,
#choice_jobs_Status,
#choice_jobs_Status option
{
	font-weight:		bold;
}

#reminders
{
	border: 2px solid orange;
	color: orange;
	background-color: #ffe6b7;
	font-weight: bold;
	padding: 8px;
	margin-bottom: 10px;
}

#reminders a
{
	color:	red;
}

#reminders_close
{
	float: right;
}

.loadavg_c
{
	font-weight:		bold;
}

.loadavglink_c,
.eximqlink_c,
.serverupdatelink
{
	cursor:				hand;
	cursor:				pointer;
	font-size:			0.8em;
}

.loadavg_td
{
	position:			relative;
	height:				18px;
	width:				225px;
}

.loadavg_wrapper
{
}

.currency_tooltip
{
	cursor:				hand;
	cursor:				pointer;
}

table#invoicepopup td,
table#invoicepopup th
{
	padding:			5px;
}
table#invoicepopup th
{
	font-weight:		bold;
}
.bold
{
	font-weight:		bold;
}

.foreign_site
{
	background-color:	#ffff93;
}

#invheaddetails td
{
	font-size:			15px;
}

.veryoverdue
{
	background-color:	#ffb3b3;
}

.timesup
{
	font-weight:		bold;
	background-color:	red;
}

.resend_preselect
{
	background-color:	#ffb3b3;
}

.suspended_row
{
	background-color:	#ffc0cb;
}

td.pricegradient
{
	background-image:	linear-gradient(to right, #02779d60 0%, #02779d60 100%);		/* The longer-than-usual hex codes have a 2-digit OPACITY appended to them (00 to FF) */
	background-repeat:	no-repeat;
}

#admin_left_wrapper
{
	width:				150px;
	background-color:	#02779d;
}

.bros_fontawesome
{
	font-size:			1.3em;
	padding:			0 3px;
}

.fabtn_wrapper input
{
	padding-left:		2.2em;
}
.fabtn_wrapper:after
{
	top:				0.1em;
}

.fontawesome_link_auto
{
	display:			none !important;
}

.highlightbox
{
	float:				left;
	margin-bottom:		10px;
	margin-right:		20px;
	background-color:	#f6f6f6;
}

.highlightbox_header
{
	border-bottom:		2px solid #02779d;
	margin-bottom:		5px;
}
.highlightbox_header h2
{
	margin-top:			0px;
	margin-bottom:		6px;
}
.highlightbox_header h2 a,
.highlightbox_header h2 span
{
	font-weight:		normal;
	font-size:			12px;
}
.highlightbox_header h2 b
{
	font-weight:		bold !important;
	font-size:			12px;
}

.sitview_table
{
	border-spacing:		0;
	border-collapse:	collapse;
	margin-bottom:		15px;
	background-color:	#f6f6f6;
	box-shadow:			3px 3px 4px 0px rgba(0, 0, 0, 0.30);
	-webkit-box-shadow:	3px 3px 4px 0px rgba(0, 0, 0, 0.30);
	-moz-box-shadow:	3px 3px 4px 0px rgba(0, 0, 0, 0.30);
}
.sitview_table > tbody > tr > td
{
	border:				1px solid #888;
	padding:			3px;
}
.sitview_header td
{
	background-color:	#ccc;
	font-weight:		bold;
}

.stat_percent
{
	float:				right;
	font-style:			italic;
	color:				#888;
	padding-left:		10px;
}

#invoice_page_wrapper
{
	text-align:			center;
	background-color:	#ccc;
	padding:			0 10px;
}

#invoice_page
{
	text-align:			left;
	background-color:	white;
	margin:				20px auto;
	max-width:			1200px;
	padding:			15px 15px 70px 15px;
	border:				1px solid #888;
	border-radius:		8px;
	-webkit-box-shadow:	3px 3px 5px 0px rgba(0,0,0,0.35);
	-moz-box-shadow:	3px 3px 5px 0px rgba(0,0,0,0.35);
	box-shadow:			3px 3px 5px 0px rgba(0,0,0,0.35);
}

/*
 *	Customise jQuery UI
 */

.ui-dialog-titlebar,
.ui-widget-header
{
	background:			#02779d !important;
}

ul.ui-autocomplete li
{
	width:				360px !important;
	border:				1px solid #02779d;
	padding:			10px 16px;
	font-size:			12px;
	margin-bottom:		3px !important;
	cursor:				hand;
	cursor:				pointer;
}

.searchresult a
{
	color:				#02779d !important;
}

.sr_inactive
{
	background-color:	#ffaeae;
}

.autocomplete_redirect
{
	color:				red;
	font-weight:		bold;
}

/*	END Customise jQuery UI */

.joblist_80waiting td,
.joblist_80waiting a
{
	color:				#aaa;
	font-style:			italic;
}
